| hscolour | Source code | Contents | Index

Language.Haskell.HsColour.LaTeX

Description
Formats Haskell source code using LaTeX macros.
Synopsis

hscolour :: ColourPrefs -> Bool -> String -> String

Documentation

hscolour | Source

:: ColourPrefs | Colour preferences.
-> Bool | Whether output should be partial (= no prologue).
-> String | Haskell source code.
-> String | A LaTeX document/fragment containing the coloured Haskell source code.
Formats Haskell source code as a complete LaTeX document.

Produced by Haddock version 0.8